## setzer 0.2.5

=== debian/changelog ===
setzer (0.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #954847)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 01 May 2020 16:28:25 +0200
