## setzer 0.3.4

=== debian/changelog ===
setzer (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies. (Closes: #972791)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 24 Oct 2020 13:15:52 +0200

setzer (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload. (Closes: #972106)

 -- Anton Gladky <gladk@debian.org>  Sun, 18 Oct 2020 00:37:52 +0200

setzer (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 08 Sep 2020 09:42:58 +0200

setzer (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 29 Aug 2020 16:23:49 +0200
