## setzer 0.3.5

=== debian/changelog ===
setzer (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 30 Oct 2020 13:03:10 +0100
