=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
          ${python3:Depends},
          python3-gi,
          gir1.2-gtk-3.0,
-         gir1.2-gtksource-3.0,
+         gir1.2-gtksource-4,
+         gir1.2-webkit2-4.0,
          gir1.2-gspell-1,
          gir1.2-poppler-0.18,
          python3-xdg,
