=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%setzer-$1.tar.gz%" \
    https://github.com/cvfosammmm/Setzer/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
