## setzer 0.3.6

=== debian/changelog ===
setzer (0.3.6-2) unstable; urgency=medium

  * Source-only-upload.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 10 Nov 2020 10:59:38 +0100

setzer (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 08 Nov 2020 19:07:47 +0100
