## setzer 0.3.7

=== debian/changelog ===
setzer (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Mon, 30 Nov 2020 17:57:04 +0100
