=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-sequence-python3,
                meson,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.cvfosammmm.org/setzer/
 Vcs-Browser: https://salsa.debian.org/science-team/setzer
 Vcs-Git: https://salsa.debian.org/science-team/setzer.git
