## setzer 0.3.8

=== debian/changelog ===
setzer (0.3.8-1) unstable; urgency=medium

  * New upstream version 0.3.8

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Thu, 17 Dec 2020 11:06:33 +0100
