=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
          gir1.2-gtksource-4,
          gir1.2-webkit2-4.0,
          gir1.2-gspell-1,
+         gir1.2-pango-1.0,
          gir1.2-poppler-0.18,
          python3-xdg,
+         xdg-utils,
 Recommends: texlive-latex-recommended,
             latexmk,
 Description: simple yet full-featured LaTeX editor
