## setzer 0.3.9

=== debian/changelog ===
setzer (0.3.9-1) unstable; urgency=medium

  * New upstream version 0.3.9

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Thu, 07 Jan 2021 15:32:56 +0100
