=== debian/control ===
Source: setzer
Section: tex
Priority: optional
Maintainer: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 meson,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.cvfosammmm.org/setzer/
Vcs-Browser: https://salsa.debian.org/science-team/setzer
Vcs-Git: https://salsa.debian.org/science-team/setzer.git

Package: setzer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-gi,
 gir1.2-gtk-3.0,
 gir1.2-gtksource-4,
 gir1.2-webkit2-4.0,
 gir1.2-gspell-1,
 gir1.2-pango-1.0,
 gir1.2-poppler-0.18,
 python3-xdg,
 python3-pypdf2,
 python3-cairo,
 xdg-utils,
Recommends:
 texlive-latex-recommended,
 latexmk,
Description: simple yet full-featured LaTeX editor
 Setzer features shortcuts for many LaTeX elements and symbols, a document
 creation wizard, a dark mode, a high screen to content ratio and a good
 side-by-side pdf viewer.
