## setzer 0.4.0

=== debian/changelog ===
setzer (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 16 Jan 2021 21:49:38 +0100
