## setzer 0.4.1

=== debian/changelog ===
setzer (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 23 Jan 2021 17:38:36 +0100
