=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  gir1.2-pango-1.0,
  gir1.2-poppler-0.18,
  python3-xdg,
- python3-pypdf2,
+ python3-pdfminer,
  python3-cairo,
  xdg-utils,
 Recommends:
