## setzer 0.4.2

=== debian/changelog ===
setzer (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Update standards version to 4.6.0.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 23 Nov 2021 21:32:17 +0100
