=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: setzer
 Section: tex
 Priority: optional
-Maintainer: Stephan Lachnit <stephanlachnit@protonmail.com>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  meson,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://www.cvfosammmm.org/setzer/
 Vcs-Browser: https://salsa.debian.org/science-team/setzer
 Vcs-Git: https://salsa.debian.org/science-team/setzer.git
@@ -27,6 +28,7 @@
  python3-xdg,
  python3-pdfminer,
  python3-cairo,
+ python3-pexpect,
  xdg-utils,
 Recommends:
  texlive-latex-recommended,
