## setzer 0.4.3

=== debian/changelog ===
setzer (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 15 Feb 2022 12:26:23 +0100
