## setzer 0.4.4

=== debian/changelog ===
setzer (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 21 Feb 2022 12:49:06 +0100
