=== debian/control ===
--- 
+++ 
@@ -25,11 +25,9 @@
  gir1.2-gspell-1,
  gir1.2-pango-1.0,
  gir1.2-poppler-0.18,
- python3-xdg,
  python3-pdfminer,
  python3-cairo,
  python3-pexpect,
- xdg-utils,
 Recommends:
  texlive-latex-recommended,
  latexmk,
