## setzer 0.4.7

=== debian/changelog ===
setzer (0.4.7-2) unstable; urgency=medium

  [ Moe Master ]
  * Added the missing dependency: python3-gi-cairo

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 31 May 2022 12:32:26 +0200

setzer (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 29 Mar 2022 18:22:23 +0200

setzer (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 26 Feb 2022 17:19:55 +0100
