=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-gi,
  gir1.2-gtk-3.0,
  gir1.2-gtksource-4,
  gir1.2-webkit2-4.0,
@@ -28,6 +27,8 @@
  python3-pdfminer,
  python3-cairo,
  python3-pexpect,
+ python3-gi,
+ python3-gi-cairo,
 Recommends:
  texlive-latex-recommended,
  latexmk,
