## setzer 0.4.8

=== debian/changelog ===
setzer (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 07 Aug 2022 14:45:41 +0200
