=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  meson,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://www.cvfosammmm.org/setzer/
 Vcs-Browser: https://salsa.debian.org/science-team/setzer
 Vcs-Git: https://salsa.debian.org/science-team/setzer.git
