## setzer 56

=== debian/changelog ===
setzer (56-1) unstable; urgency=medium

  * New upstream version 56
  * Update standards version to 4.6.2, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 20 Jul 2023 23:37:55 +0200
