=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  meson,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.cvfosammmm.org/setzer/
 Vcs-Browser: https://salsa.debian.org/science-team/setzer
 Vcs-Git: https://salsa.debian.org/science-team/setzer.git
@@ -20,10 +20,13 @@
  ${python3:Depends},
  gir1.2-gtk-3.0,
  gir1.2-gtksource-4,
+ gir1.2-handy-1,
  gir1.2-webkit2-4.0,
  gir1.2-gspell-1,
  gir1.2-pango-1.0,
  gir1.2-poppler-0.18,
+ gir1.2-xdp-1.0,
+ python3-bibtexparser,
  python3-pdfminer,
  python3-cairo,
  python3-pexpect,
