## setzer 61

=== debian/changelog ===
setzer (61-1) unstable; urgency=medium

  * New upstream version 61

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 25 Oct 2023 14:11:24 +0200

setzer (60-1) unstable; urgency=medium

  * New upstream version 60

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 27 Sep 2023 16:46:31 +0200

setzer (59-1) unstable; urgency=medium

  * New upstream version 59

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 14 Sep 2023 22:19:34 +0200
