## setzer 62

=== debian/changelog ===
setzer (62-1) unstable; urgency=medium

  * New upstream version 62

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 25 Nov 2023 15:06:04 +0100
