=== debian/watch ===
version=4
https://github.com/cvfosammmm/Setzer/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
