## setzer 65

=== debian/changelog ===
setzer (65-1) unstable; urgency=medium

  * New upstream version 65

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 12 Mar 2024 22:33:52 +0100
