=== debian/control ===
--- 
+++ 
@@ -18,20 +18,20 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- gir1.2-gtk-3.0,
- gir1.2-gtksource-4,
- gir1.2-handy-1,
- gir1.2-webkit2-4.0,
- gir1.2-gspell-1,
+ gir1.2-adw-1,
+ gir1.2-gtk-4.0,
+ gir1.2-gtksource-5,
  gir1.2-pango-1.0,
  gir1.2-poppler-0.18,
+ gir1.2-webkit-6.0,
  gir1.2-xdp-1.0,
  python3-bibtexparser,
- python3-pdfminer,
  python3-cairo,
- python3-pexpect,
  python3-gi,
  python3-gi-cairo,
+ python3-numpy,
+ python3-pexpect,
+ python3-willow,
 Recommends:
  texlive-latex-recommended,
  latexmk,
